# Translation of taskbarextension.po to Slovenian
# TASKBAREXTENSION TRANSLATION TO SLOVENIAN LANGUAGE
# Copyright (C) 2001, 2003 Free Software Foundation, Inc.
# $Id: taskbarextension.po 266984 2003-11-14 06:22:41Z scripty $
# $Source$
# Roman Maurer <roman.maurer@amis.net>, 2001.
# Gregor Rakar <gregor.rakar@kiss.si>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: taskbarextension\n"
"POT-Creation-Date: 2001-04-30 01:36+0200\n"
"PO-Revision-Date: 2003-11-13 22:26+0100\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: taskbarextension.cpp:510
msgid "modified"
msgstr "spremenjena"

#: taskbarextension.cpp:586
msgid "&All Desktops"
msgstr "&Vsa namizja"

#: taskbarextension.cpp:657
msgid "Mi&nimize"
msgstr "Po&manjšaj"

#: taskbarextension.cpp:658
msgid "Ma&ximize"
msgstr "&Razpni"

#: taskbarextension.cpp:659
msgid "&Restore"
msgstr "&Obnovi"

#: taskbarextension.cpp:663
msgid "&Shade"
msgstr "O&senči"

#: taskbarextension.cpp:664
msgid "&Always On Top"
msgstr "Ve&dno na vrhu"

#: taskbarextension.cpp:672
msgid "To &Desktop"
msgstr "Na &namizje"

#: taskbarextension.cpp:673
msgid "&To Current Desktop"
msgstr "Na &trenutno namizje"

#: taskbarextension.cpp:688
#, c-format
msgid "Starting %1"
msgstr "Poganjanje %1"
